## apertium-swe-dan 0.7.0~r66063

=== doc/freerbmt09_svda/Makefile ===
all:
	pdflatex freerbmt09svda.tex
	bibtex freerbmt09svda
	pdflatex freerbmt09svda.tex
	pdflatex freerbmt09svda.tex

clean:
	rm freerbmt09svda.aux freerbmt09svda.bbl freerbmt09svda.blg freerbmt09svda.log
