=== debian/changelog ===
apertium-swe-dan (0.7.0~r66063-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #816105)

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Mar 2016 12:24:40 +0000
