=== debian/control ===
Source: apertium-swe-dan
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dan (>= 0.4.0~r66063),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-swe (>= 0.5.0~r66062),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 3.9.7
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-swe-dan.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-swe-dan.git

Package: apertium-swe-dan
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Conflicts: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Replaces: apertium-da-sv, apertium-sv-da
Description: Apertium translation data for the Swedish-Danish pair
 Data package providing Apertium language resources for translating
 between the Swedish and Danish languages.
