=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

%:
	dh $@ --fail-missing --with autoreconf

override_dh_auto_test:
	# Disable test for now

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS
