=== debian/control ===
Source: apertium-swe-dan
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools-dev,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-swe-dan.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-swe-dan
Rules-Requires-Root: no

Package: apertium-swe-dan
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Conflicts: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Replaces: apertium-da-sv, apertium-sv-da
Description: Apertium translation data for the Swedish-Danish pair
 Data package providing Apertium language resources for translating
 between the Swedish and Danish languages.
